## libanyevent-redis-perl 0.23

=== debian/changelog ===
libanyevent-redis-perl (0.23-1) unstable; urgency=low

  * Initial Release. (Closes: #612651)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 9 Feb 2011 19:31:48 +0100
