=== debian/control ===
Source: libanyevent-redis-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libanyevent-perl,
 libtest-leaktrace-perl,
 libtest-tcp-perl (>= 1.03),
 libtry-tiny-perl,
 perl,
 redis-server
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/AnyEvent-Redis/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanyevent-redis-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanyevent-redis-perl/

Package: libanyevent-redis-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libtry-tiny-perl,
 perl
Description: Perl module that implements a non-blocking Redis client
 AnyEvent::Redis is a non-blocking (event-driven) Redis client based
 on the AnyEvent event loop framework.
 .
 Redis is a key-value database in a similar vein to memcache but the dataset
 is non-volatile. Redis additionally provides native support for atomically
 manipulating and querying data structures such as lists and sets.
