=== debian/control ===
Source: libanyevent-redis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libtest-leaktrace-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     perl,
                     redis-server <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-redis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-redis-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Redis
Rules-Requires-Root: no

Package: libanyevent-redis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl
Description: Perl module that implements a non-blocking Redis client
 AnyEvent::Redis is a non-blocking (event-driven) Redis client based
 on the AnyEvent event loop framework.
 .
 Redis is a key-value database in a similar vein to memcache but the dataset
 is non-volatile. Redis additionally provides native support for atomically
 manipulating and querying data structures such as lists and sets.
