=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Redis   .*/AnyEvent-Redis-v?@ANY_VERSION@@ARCHIVE_EXT@$
